*{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
a.start {
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right-color: #000;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #171717;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url(bg.png);
	color: #999;
	background-attachment: fixed;
}
a {
	color: #009FCD;
	text-decoration: none;
}
a:hover {
	color: #009FCD;
	text-decoration: underline;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CCC;
	margin-top: 4px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	letter-spacing: -1pt;
	line-height: 22px;
}
select {
	background-color: #669;
	border: 3px solid #669;
	color: #CCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.buttons a {
	display: inline-block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCC;
	text-decoration: none;
	line-height: 26px;
	height: 26px;
	padding-right: 6px;
	padding-left: 6px;
	border: 1px solid #333;
}
.buttons a:hover {
	color: #FFF;
	background-color: #000;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	box-shadow: 0 0 5px 0 #666;
	background: linear-gradient(top, #222222, #000000);
	background: -webkit-linear-gradient(top, #222222, #000000);
	background: -moz-linear-gradient(top, #222222, #000000);
	background: -o-linear-gradient(top, #222222, #000000);
}
#logo {
	background-image: url(bg-tr.png);
	height: 50px;
	width: 167px;
	float: left;
}
#logo:hover {
	background-color: #080808;
}
#header {
	width: 100%;
	height: 50px;
	background-color: #000;
	min-width: 1260px;
	position: fixed;
	left: 0px;
	top: 0px;
	z-index: 1000;
	opacity: 0.9;
}
#h_wrapper {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
}
#shadow {
	height: 65px;
	width: 100%;
	clear: both;
}
#categories {
	background-color: #080808;
	width: 100%;
	position: fixed;
	left: 0px;
	top: 50px;
	z-index: 999;
	line-height: 26px;
	opacity: 0.98;
	color: #333;
}
#cats_wrapper {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
}
.ups {
	position: fixed;
	left: 50%;
	top: 50px;
	margin-left: -50%;
	-webkit-box-shadow: 0px 4px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 4px 2px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 4px 2px rgba(0, 0, 0, 0.3);
	width: 100%;
	background-color: #26231C;
}
.navy {
	float: left;
	margin-top: 11px;
	margin-left: 15px;
}
#hnavigator {
	background-color: #000;
	height: 32px;
	width: 100%;
	clear: both;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	position: fixed;
	opacity: 0.98;
	z-index: 1000;
}
#hnavwrapper {
	width: 1260px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	font-weight: normal;
	color: #3a3a3a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#headwrap {
	float: left;
	margin-top: 26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	width: 990px;
	line-height: 16px;
	margin-left: 10px;
}
.hnavlnk {
	float: left;
	margin-top: 4px;
	margin-right: 125px;
	margin-bottom: 4px;
	margin-left: 4px;
}
#search {
	float: right;
	margin-top: 10px;
}
#search input[type="text"] {
	outline:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 26px;
	font-weight: normal;
	color: #1C1B1B;
	width: 200px;
	height: 26px;
	border: 1px solid #666;
	background-image: url(s.png);
	background-repeat: no-repeat;
	background-position: 5px 2px;
	background-color: #666;
	padding-left: 30px;
	margin: 0px;
	box-shadow:inset 0 0 3px 0 #444;
}
#search input[type="text"]:focus {
	background-color: #FFF;
	box-shadow: 0 0 10px 0 #666;
}
.thumbs {
	width: 1260px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.thumbs2 {
	width: 1254px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.search {
	float: right;
	margin-top: 8px;
	margin-bottom: 8px;
}
#simp {
	background-color: #FFF;
	border: 2px solid #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333;
	margin: 0px;
	padding: 2px;
}
#sbutt {
	background-color: #000;
	border: 1px solid #000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	padding: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2px;
	text-shadow:0 -1px 0px #000;
	line-height: 14px;
}
#media {
	background-color: #080808;
	width: 1254px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #999;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px none #000;
}
.thumb {
	width: 246px;
	background-color: #080808;
	border: 1px solid #000;
	margin: 2px;
	float: left;
}
.thumb:hover {
	box-shadow: 0 0 6px 0 #333;
	border-top-color: #009FCD;
	border-right-color: #009FCD;
	border-bottom-color: #009FCD;
	border-left-color: #009FCD;
}
.thumb:hover .desc {
	color: #FFF;
}
.thumb a img {
	margin: 3px;
}
.thumb:hover a img {

}
.thumb .cat {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	letter-spacing: -1pt;
	color: #009FCD;
	line-height: 24px;
	margin-right: 3px;
	margin-left: 3px;
	display: block;
	text-transform: uppercase;
}
.thumb .vid {
	line-height: 24px;
	text-align: center;
	display: block;
	margin-right: 3px;
	margin-left: 3px;
}
.thumb .desc {
	font-family: Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	font-size: 13px;
	color: #999;
	line-height: 15px;
	display: block;
	height: 16px;
	overflow: hidden;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.date {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #009FCD;
	margin-left: 4px;
	line-height: 16px;
	background-image: url(eye.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	margin-bottom: 2px;
}
.rate {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	margin-left: 8px;
	line-height: 16px;
	background-image: url(clock.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
}
.drate {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	margin-right: 4px;
	margin-left: 8px;
	line-height: 16px;
	background-image: url(calendar.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
}
.catz_block {
	width: 1255px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 15px;
	clear: both;
	display: block;
	height: 25px;
}
.catz_link {
	float: left;
	margin-left: 15px;
}
.catz_link a {
	line-height: 24px;
	background-color: #009FCD;
	color: #FFF;
	padding: 6px;
}
.catz_link a:hover {
	color: #009FCD;
	text-decoration: none;
	background-color: #000;
}
.catz_txt {
	line-height: 24px;
	float: left;
	margin-left: 15px;
}
.catz_sign {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
	letter-spacing: -1pt;
}
.cats {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	float: left;
	margin-bottom: 4px;
	margin-left: 4px;
	line-height: 14px;
}
.srcitem {
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	margin-right: 4px;
	margin-left: 4px;
	line-height: 14px;
}
.navi {
	height: 32px;
	width: 1220px;
	margin-right: auto;
	margin-left: auto;
	border: 1px none #666;
	margin-top: 3px;
	margin-bottom: 3px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 18px;
	clear: both;
	text-align: center;
	font-weight: bold;
	line-height: 30px;
	letter-spacing: -1pt;
}
.toplist {
	width: 1254px;
	margin-right: auto;
	margin-left: auto;
	height: 230px;
	background-color: #080808;
	border: 1px none #0e0c0b;
	color: #FFF;
	margin-top: 8px;
	clear: both;
}
.desc2 {
	line-height: 18px;
	height: 22px;
	overflow: hidden;
	display: block;
	color: #666;
	text-align: center;
}
.inf {
	line-height: 18px;
	color: #ccc;
	text-align: center;
	display: block;
}
.tthumb {
	width: 184px;
	border: 1px none #450140;
	margin: 5px 12px 5px 13px;
	float: left;
	text-align: left;
}
.tthumb a img {
	margin: 2px;
	border: 1px none #333;
	height: 135px;
	width: 180px;
}
.tthumb a img:hover {
	box-shadow: 0 0 66px 0 #666666;
	border-top-color: #F06;
	border-right-color: #F06;
	border-bottom-color: #F06;
	border-left-color: #F06;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.collumn {
	float: left;
	width: 188px;
	margin-top: 5px;
	margin-bottom: 3px;
	margin-left: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-align: left;
	padding-left: 5px;
	display: block;
	line-height: 18px;
}
.collumn a {
	line-height: 22px;
	width: 100%;
	margin-left: 3px;
}
.dash {
	border-right-width: 1px;
	border-right-style: none;
	border-right-color: #1C1C1C;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#fix {
	height: 25px;
	clear: both;
}
.a45 {
	height: 25px;
}
#back-top {
	background-color: #000;
	background-image: url(top.png);
	right: 50%;
	bottom: 0px;
	height: 48px;
	width: 52px;
	position: fixed;
	margin-right: -26px;
}
#media tr td table tr td {
	color: #FFF;
}
.tab ,.cattd{
	width: 1254px;
	background-color: #080808;
	border: 0px;
	margin-top: 2px;
	margin-bottom: 2px;
}
#des{
	font-size: 11px;
	line-height: 13px;
	float: left;
	width: 750px;
	margin: 10px 0px 0px 10px;
}

.cattd a {
	color: #999;
	text-decoration: none;
	padding: 2px 6px 2px 6px;
	margin-right: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-transform:capitalize;
}
.cattd a:hover {
	color: #FFF;
}
.cattd span {
	display: block;
	font-size: 12px;
	color: #009FCD;
	line-height: 18px;
	margin-top: 4px;
	margin-bottom: 4px;
}